<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">


	<title> University of Tandang Sora </title>

    <!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">
	
	<!-- animate on scroll *optional* -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <!-- bootstrap css -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- external css -->
    <link rel="stylesheet" href="../assets/css/style.css">
    <link rel="stylesheet" href="../assets/css/util.css">
	<link rel="stylesheet" href="../assets/css/main.css">

</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-light bg-light">
	 	<a class="navbar-brand" href="./index.html"> <span class="headerTitle">University of Tandang Sora</span> </a>
		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuitterNav">
			<span class="navbar-toggler-icon"></span>
		</button>	
		
		<div class="collapse navbar-collapse" id="zuitterNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active" >
					<a href="./index.html" class="nav-link"> Home </a>
				</li>

				<li class="nav-item ">
					<a href="./courses.html" class="nav-link"> Courses </a>
				</li>
				<li class="nav-item "  id="navSession">
					<a href="./login.html" class="nav-link"> Log-in </a>
				</li>
				<li class="nav-item" id="userProfile" >
					<a href="./profile.html" class="nav-link"> Profile </a>
				</li>
				<li class="nav-item ">
					<a href="#" class="nav-link"> Contact Us </a>
				</li>

			</ul>
		</div>
	</nav>

	<!-- end nav -->


	<main class="mb-3">
		<div  class="row pl-4">
			<div class="col-md-12 p-0">
				<section class="jumbotron text-center m-0 p-0" id="adminContainer">		
					<h2 class="my-5"><span class="spinner-border text-primary"></span> Fetching details...</h2>
				</section>
			</div>
		</div>
		<!-- end row -->

	</main>
	<!-- end cards -->

	
 
	<footer id="footer" class="p-0 fixed-bottom">
		<p class="p-3 mb-0 text-center text-white"> Copyright 2020 Zuitt Coding Bootcamp. Designed by <a class="text-light">Edru Gonzales</a>. All rights reserved.</p>
	</footer>


	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

    <!-- AOS -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- AOS initialization -->
	<script>
	  AOS.init();
	</script>

		<!-- external global js -->
	<script src="../assets/js/courseDetails.js"></script>
	<script src="../assets/js/script.js"></script>
	<script src="../assets/js/table.js"></script>

	
</body>
</html>